﻿@-ms-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-webkit-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

/* Overriding styles */

::-webkit-input-placeholder {
    font-size: 13px !important;
    white-space: pre-line;
    position: relative;
    top: -10px;
}

:-moz-placeholder {  Firefox 18- 
    font-size: 13px !important;
    white-space: pre-line;
    position: relative;
    top: -10px;
}

::-moz-placeholder {  Firefox 19+ 
    font-size: 13px !important;
    white-space: pre-line;
    position: relative;
    top: -10px;
}



body {
    background-color: #FFF;
    color: #000;
    font-family: sofia-pro, sans-serif;
    font-weight: 300;
    font-style: normal;
    margin-bottom: 220px;
    height: 100%;
    font-size: 16px;
}

html {
    position: relative;
    min-height: 100%;
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: sofia-pro, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #24408E;
}

h6 {
    font-size: 17px;
}


table {
    -webkit-text-size-adjust: none;
    font-size: 14px;
}


tr.row {
    margin-right: 0;
    margin-left: 0;
}

legend {
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 21px;
    font-weight: 400;
}

.card {
    margin-bottom: 21px;
}

.control-label {
    font-size: 1em;
}

.buttonLink {
    text-decoration: none;
}

.pagination .page-link {
    border-radius: 0 !important;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #24408E;
    border-color: #24408E;
}

.pos-machine-img {
    top: 60px;
    right: 10px;
}

#TitleHeadWrapper {
    margin-bottom: 20px;
    /*display: flex;*/
}

table.dataTable thead .sorting:before, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_desc_disabled:before {
    top: .5rem
}

table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_desc_disabled:after {
    top: .5rem
}

.form-check-input {
    width: 16px;
    height: 16px;
}

.form-check-label {
    font-size: 16px
}

.radio {
    font-size: 15px;
    list-style: none;
    margin-bottom: 10px !important;
}

    .radio ul {
        padding-left: 0;
    }

    .radio li {
        list-style: none;
        padding-left: 0;
        display: inline;
    }


@media only screen and (max-width: 991px) {
    .desktopbreak {
        display: none;
    }
    .pos-machine-img {
        top: 0px;
        right: 0px;
    }

    #TitleHeadWrapper {
        margin-top:0px;
        margin-bottom: 0px;
    }
}

@media only screen and (min-width: 768px) {
    .mobilePhone {
        display: none;
    }

    .desktopPhone {
        display: inline;
    }
}


@media only screen and (max-width: 767px) {
    .mobilePhone {
        display: inline;
    }

    .desktopPhone {
        display: none;
    }
}

.blockquote {
    color: #555555;
}

.tableToolTip {
    color: #111 !important;
    text-decoration: none !important;
    border-bottom: 1px dashed #ccc;
}

.toolTip {
    color: #111 !important;
    text-decoration: none !important;
    border-bottom: 1px dashed #ccc;
}

/* Links
-----------------------------------------------------------*/
a {
    color: #24408E;
    text-decoration: underline
}

    a:hover, a:focus {
        color: #00ADEF;
    }

/* Header
-----------------------------------------------------------*/
#Header {
    background-color: #FFF;
    border-top: 19px solid #24408E;
    border-bottom: 12px solid #00AEEF;
}

#HeaderContent {
    color: #FFF;
    height: 100%;
}

    #HeaderContent a {
        color: #111;
        text-decoration: none;
    }

    #HeaderContent h1 {
        margin: 0;
        padding: 0.375em 0 0 0;
    }

    #HeaderContent p {
        font-size: 0.813em;
        color: #111;
        padding-top: 0.375em;
        margin-bottom: 0;
    }
/* Menu
-----------------------------------------------------------*/
/*Adjust Menu Font*/
.navbar {
    font-size: 1.1em;
    border-color: #24408E;
    border-bottom: 1px solid #FFF;
    margin-top: 0;
    height: 85px;
}


    .navbar .navbar-nav > li > a {
        text-decoration: none;
    }

    .navbar .navbar-nav li {
        padding-right: 30px;
        line-height: 30px;
    }



@media only screen and (min-width: 1200px) {


    .navbar .navbar-nav li {
        padding-right: 22px;
    }
}



@media only screen and (min-width: 992px) and (max-width:1199px) {


    .navbar .navbar-nav li {
        padding-right: 22px;
    }
}




@media only screen and (min-width: 992px) {

    .desktopMenu {
        display: block;
    }

    .mobileMenu {
        display: none;
    }

    .navbar .navbar-nav li {
        line-height: 30px;
    }

    .navbar-nav > li > a {
        padding-left: 0;
        padding-right: 0;
    }

    .navbar .navbar-nav > li > a {
        padding-bottom: 8px;
        border-bottom: 2px solid #FFF;
        color: #23408F;
        font-size: 22px;
        font-weight: 500;
    }

        .navbar .navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
            background-color: #FFF;
            border-bottom: 3px solid #00AEEF;
            color: #00AEEF;
        }

    .activeItem {
        border-bottom: 3px solid #00AEEF !important;
        font-weight: bold !important;
        color: #00AEEF !important;
        text-transform: uppercase;
    }

    .dropdown-menu {
        padding: 0;
    }

    .dropdown-menu {
        background-color: rgba(0, 0, 0, .85);
    }

        .dropdown-menu .dropdown-item.active, .dropdown-menu .dropdown-item:hover, .dropdown-menu .dropdown-item:focus {
            background-color: #24408E;
            color: #fff;
        }

        .dropdown-menu li {
            border-bottom: 1px solid #24408E;
        }

            .dropdown-menu li:last-child {
                border-bottom: none;
            }

            .dropdown-menu li a {
                color: #FFF;
                text-decoration: none;
                display: block;
            }

    .dropdown-item {
        font-size: 1.1em;
    }
}


@media only screen and (max-width: 991px) {

    .desktopMenu {
        display: none;
    }

    .mobileMenu {
        display: block;
    }

    .navbar-collapse {
        margin-top: 10px;
        margin-bottom: 5px;
    }

    .navbar-nav > li:first-child {
        border-top: 1px solid #DDD;
    }

    .navbar-nav > li {
        background-color: #FFF;
        border-bottom: 1px solid #DDD;
        border-left: 1px solid #DDD;
        border-right: 1px solid #DDD;
    }

        .navbar-nav > li > a {
            color: #111;
            display: block;
            padding: 10px;
        }

            .navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
                background-color: #24408E;
                color: #fff;
                text-decoration: underline;
            }

    .menu {
        cursor: pointer;
        z-index: 9;
    }

    .dropdown-menu {
        padding: 0;
        margin: 0
    }


        .dropdown-menu .dropdown-item.active, .dropdown-menu .dropdown-item:hover, .dropdown-menu .dropdown-item:focus {
            background-color: #24408E;
            color: #fff;
        }

        .dropdown-menu li {
            border-bottom: 1px solid #FFF;
        }

            .dropdown-menu li:first-child {
                border-top: 1px solid #FFF;
            }


            .dropdown-menu li:last-child {
                border-bottom: none;
            }

            .dropdown-menu li a {
                color: #111;
                text-decoration: none;
                display: block;
            }

                .dropdown-menu li a:hover {
                    color: #FFF;
                    text-decoration: underline;
                }


    .dropdown-item {
        font-size: 1.1em;
    }
}
/*END OF SMALL/X-SMALL SCREEN MENU*/



/*Launguage DropDown
-----------------------------------------------------------*/

#Language {
    z-index: 1001;
}

#LanguageDropDown_msdd {
    z-index: 1001;
    min-width: 100%;
    max-width: 100%;
    width: 100% !important;
}

.dd {
    padding: 5px 0 5px 5px;
}

.borderRadiusTp .border, .borderRadius .border {
    moz-border-radius: 0 !Important;
    border-radius: 0 !Important;
}

.borderRadius {
    moz-border-radius: 0 !Important;
    border-radius: 0 !Important;
}

.borderRadiusTp {
    moz-border-radius: 0 !Important;
    border-radius: 0 !Important;
}

.borderRadiusBtm {
    moz-border-radius: 0 !Important;
    border-radius: 0 !Important;
}

.dd .ddTitle .ddTitleText {
    background-color: #FFF;
    padding: 0px 10px 5px 5px;
    font-weight: bold;
    text-align: left;
}

.ddcommon .ddChild li {
    text-align: left;
}

.dd .ddChild {
    margin-top: 15px;
}

    .dd .ddChild li {
        padding: 10px;
    }


.dd .arrow {
    background-image: url("../../Content/Images/Arrow.png");
    width: 17px !Important;
    height: 34px !Important;
    margin-top: -16px;
    margin-left: 20px;
}
/*ShowcaseWrapper
-----------------------------------------------------------*/
#ShowcaseWrapper {
    /*background: url(../Images/Background.png) no-repeat center top;*/
    background-color: #34BCEC;
    width: 100%;
    background-size: cover;
}

/*TitleWrapper
-----------------------------------------------------------*/

#TitleHeadWrapper h1, #TitleHeadWrapper h2 {
    color: #000;
    text-align: center;
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 63.5px; /* 127% */
    letter-spacing: -0.75px;
    margin-bottom: 20px;
}
    #TitleHeadWrapper h1 a {
        color: #000;
        text-decoration: none;
    }
#TitleHeadWrapper p {
    color: #000;
    font-size: 34px;
    font-style: normal;
    font-weight: 900;
    line-height: 35px; /* 70.588% */
    letter-spacing: -0.51px;
    text-align: center;
}
#TitleWrapper {
    /*background: url(../Images/Background.png) no-repeat center top;*/
    background-color: #24408E;
    width: 100%;
    background-size: cover;
    margin-bottom: 5px;
}

#TitleWrapper {
    color: #fff;
/*    text-shadow: 2px 2px #111;*/
    font-weight: bold;
}

    #TitleWrapper h1 {
        padding: 0.375em 0 0.375em 0;
        text-align: center;
        color: #FFF;
        padding-bottom: 0px;
        margin-bottom: 0px;
    }

    #TitleWrapper a {
        color: #00AEEF;
        text-decoration: none;
        font-size: 25px;
        font-weight: bold;
    }

    #TitleWrapper p {
        text-align: center;
        color: #00AEEF;
        margin-bottom: 0px;
    }

    #TitleWrapper h2 {
        padding: 0 0 20px 0;
        color: #fff;
        text-shadow: 2px 2px #111;
    }


.introLead {
    text-align: center;
}


@media only screen and (min-width : 1280px) {
    #LanguageDropDown_msdd {
        
        min-width: 100%;
    }
}
@media only screen and (min-width : 1300px) and (max-width: 2560px) {
    #LanguageDropDown_msdd {
        min-width: 100%;
    }
}
@media only screen and (min-width : 992px) {
    .introLead {
        margin-bottom: 0.375em;
    }
}


@media (max-width: 991px) {
    .introLead {
    }
}


.subHeader {
    background-color: #EFEFEF;
    padding: 15px 0;
}

    .subHeader h3 {
        color: #111;
        font-size: 18px;
        margin-bottom: 0;
    }


/*ContentWrapper
-----------------------------------------------------------*/

#Wrapper {
    background-color: #FFF;
    z-index: 1001;
}
#ContentWrapper .TilteMargin {margin-top:-60px;}

#ContentWrapper {
    padding-top: 20px;
    padding-bottom: 40px;
    z-index: 1001;
}

@media only screen and (min-width: 992px) {

    #ContentWrapper {
        min-height: 435px;
    }
}


/* Content
-----------------------------------------------------------*/
#Content {
    background-color: #FFF;
    padding: 10px;
    z-index: 1001;
}


    #Content li {
        padding: 5px;
    }

    #Content ul, ol {
        margin-bottom: 10.5px;
    }

@media only screen and (max-width: 991px) {
    .recentOrders {
        display: none;
    }
}

.breakWord {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-word;
}


#bigNumberListStyle ul {
    counter-reset: li;
    list-style-type: none;
}


#bigNumberListStyle li {
    position: relative;
    padding: 10px 0 20px 60px;
}

    #bigNumberListStyle li:before {
        content: counter(li);
        counter-increment: li;
        height: 45px;
        width: 45px;
        border: 2px solid #24408E;
        border-radius: 50%;
        text-align: center;
        position: absolute;
        left: 0;
        top: 4px;
        font-size: 16px;
        line-height: 40px;
        color: #24408E;
    }


#Content .Sidebar legend {
    color: #000;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -0.33px;
    border: none;
    padding-bottom: 10px;
}
#Dates legend {
    border-bottom: 1px solid #e5e5e5 !important;
}
/* Important Dates
-----------------------------------------------------------*/
#Dates {
}

    #Dates ul {
        padding-left: 0;
        list-style-type: none;
        line-height: 180%;
    }

    #Dates li {
        font-size: 15px;
        line-height: 24px;
        border-bottom: 1px solid #24408E;
        padding-bottom: 10px;
    }


/* FAQ
-----------------------------------------------------------*/

#FAQs {
}

    #FAQs .questionHeader {
        padding-top: 15px;
        text-align: center;
        color: #000;
        font-size: 22px;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: -0.33px;
        border: none;
        padding-bottom: 10px;
    }

@media only screen and (max-width: 767px) {

    #FAQs .questionHeader {
        text-align: left;
    }
}

#FAQs .faqHeader {
    font-weight: 400;
    color: #000;
    font-size: 1.813em;
    padding-bottom: 5px;
    text-align: center;
}

#FAQs .QuestionsArea {
    margin-bottom: 20px;
}

#FAQs .Question {
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    padding-left: 0;
}

#FAQs .innerQuestion {
    list-style: lower-alpha;
    margin-top: 10px;
    padding-left: 20px;
}

#FAQs .Question ol {
    margin-bottom: 0 !important;
}

#FAQs .noListStyle li {
    font-weight: normal !important;
    font-size: 16px;
}

#FAQs ul li {
    list-style: disc;
}

#FAQs .Answer p {
    font-weight: normal;
    font-size: 16px;
}

#FAQs .Answer Table {
    font-weight: normal;
    font-size: 16px;
}

#FAQs .Answer {
    font-weight: bold;
    padding-bottom: 1em;
    font-size: 18px;
}

/* Documents
-----------------------------------------------------------*/

#Documents h4 {
    color: #6F6F6F;
    margin-top: 15px;
}

#Documents .pdf {
    list-style-image: url("../../Content/Images/pdfIcon.png");
    margin-left: 25px;
}

#Documents .excel {
    list-style-image: url("../../Content/Images/excelIcon.png");
    margin-left: 25px;
}

#Documents .claimForm {
    list-style-image: url("../../Content/Images/formIcon.png");
    margin-left: 25px;
}

/*#dtDocuments td:last-child{
display:none;
}

#dtDocuments th:last-child{
display:none;
}*/


/* Claim
-----------------------------------------------------------*/

#ClaimForm .claimStyle {
}

#ClaimForm .claimLegend {
}

.radio {
    font-size: 16px;
    list-style: none;
    margin-bottom: 10px !important;
}

    .radio ul {
        padding-left: 0 !important;
    }

    .radio li {
        font-size: 16px;
    }


#ContactAddressSelector .radio li {
    list-style: none;
    padding-left: 0;
    display: list-item !important;
}

#ContactAddressSelector li {
    margin-bottom: 10px;
}



@media only screen and (min-width : 992px) {
    .radio li {
        list-style: none;
        padding-left: 0;
        display: inline;
    }
}


@media (max-width: 991px) {
    .radio li {
        list-style: none;
        padding-left: 0;
    }
}


.radioStacked {
    font-size: 16px;
    list-style: none;
    margin-bottom: 10px !important;
}

    .radioStacked ul {
        padding-left: 0;
    }

    .radioStacked li {
        list-style: none;
        padding-left: 0 !important;
    }


.radioInline {
    font-size: 16px;
    list-style: none;
    margin-bottom: 10px !important;
}

    .radioInline ul {
        padding-left: 0;
    }

    .radioInline li {
        list-style: none;
        padding-left: 0 !important;
        display: inline;
    }



.modal-title {
    line-height: 1.2
}

.popupLink {
    font-style: italic;
    font-size: 12px;
}

.Notes {
    font-size: 14px;
    font-style: italic;
}


.card h4 {
    font-size: 1.171875rem;
}


/* File Upload
-----------------------------------------------------------*/

#uploadFileContainer .remove-link {
    color: #24408E;
    text-decoration: underline;
}

    #uploadFileContainer .remove-link:hover {
        color: #00ADEF;
    }

.AjaxUploaderQueueTable {
    display: none !Important;
}

.AjaxUploaderCancelAllButton {
    display: none !Important;
}

.uploadGrid td {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-word;
    overflow: hidden;
    white-space: pre-wrap;
    min-width: 0;
}

.progressBarText {
    display: none;
}

/*Contact Form
-----------------------------------------------------------*/
#ContactForm .contactHeader {
    font-weight: bold;
    font-size: 15px;
    margin-top: 35px;
    line-height: 1px;
}

#ContactForm .top {
    margin-top: 10px;
}

/* Validation helpers
-----------------------------------------------------------*/
.field-required-marker {
    color: #E00000;
    font-weight: bold;
    margin-left: 2px;
    white-space: nowrap;
}

.field-validation-error {
    color: #E00000;
}

.field-validation-valid {
    display: none;
}

.validation-summary-errors {
    font-weight: bold;
    color: #E00000;
}

    .validation-summary-errors ul {
        padding-left: 0 !Important;
        list-style: none;
    }

.validation-summary-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #E00000 !important;
    background: url(../Images/error.png) no-repeat right center;
    background-color: #FFF;
}

    input.input-validation-error:focus {
        border: 1px solid #E00000 !important;
        box-shadow: none;
        outline: 0 none;
    }

textarea.input-validation-error {
    border: 1px solid #E00000 !important;
}

    textarea.input-validation-error:focus {
        border: 1px solid #E00000 !important;
        box-shadow: none;
        outline: 0 none;
    }

input.fieldError {
    border: 1px solid #E00000 !important;
    background: url(../Images/error.png) no-repeat right center;
    background-color: #fff;
}

    input.fieldError:focus {
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 0, 0, 0.6);
        outline: 0 none;
    }


select.fieldError {
    border: 1px solid #E00000 !important;
    background: url(../Images/error.png) no-repeat 98% 50%;
    background-origin: content-box;
}

    select.fieldError:focus {
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 0, 0, 0.6);
        outline: 0 none;
    }


textarea.fieldError {
    border: 1px solid #E00000 !important;
    background: url(../Images/error.png) no-repeat right center;
    background-color: #fff;
}

    textarea.fieldError:focus {
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 0, 0, 0.6);
        outline: 0 none;
    }

.fieldErrorRadioButtons {
    padding-left: 5px !important;
    box-shadow: 1px 0 0 #E00000 inset;
}

.clearValidation {
    display: none;
}


/* RightsTable
-----------------------------------------------------------*/
#rightsTable {
}

    #rightsTable .tableHeader {
        text-align: center;
        font-weight: bold;
    }

    #rightsTable .tdLeft {
        text-align: left;
        font-weight: bold;
    }

    #rightsTable .tdRight {
        text-align: left;
        font-weight: normal;
    }


/* Footer
-----------------------------------------------------------*/
#Footer {
    height: 220px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    color: #FFF;
    font-size: 1em;
    border-top: 12px solid #00AEEF;
}

    #Footer a {
        color: #FFF;
        text-decoration: none;
        font-size: 15px;
        font-style: normal;
        font-weight: 700;
        line-height: 24px; /* 160% */
        letter-spacing: -0.225px;
    }


        #Footer a:hover {
            color: #FFF;
            text-decoration: underline;
        }

    #Footer h4 {
        color: #FFF;
        font-size: 28px;
        font-style: normal;
        font-weight: 400;
        line-height: 48px; /* 171.429% */
        letter-spacing: -0.42px;
    }

    #Footer hr {
        border-top: 1px solid #FFF;
        margin-top:0.5rem;
    }

    #Footer .topFooter {
        background-color: #23408F;
        padding-top: 33px;
    }


    #Footer .footerNavigationLinks {
        padding: 0;
    }

        #Footer .footerNavigationLinks li {
            list-style: none;
            font-weight: bold;
        }

    #Footer .lastLink li {
        padding-right: 0;
    }


    #Footer .footerHeader {
        font-weight: bold;
    }

    #Footer .middleFooter {
        background-color: #23408F;
    }

        #Footer .middleFooter p {
            margin: 0px 0 10px 0;
            font-size: 15px;
            font-style: normal;
            font-weight: 700;
            line-height: 24px; /* 160% */
            letter-spacing: -0.225px;
        }

    #Footer .bottomFooter {
        background-color: #23408F;
    }

    #Footer .banner {
        width: 3.5em;
    }

    #Footer .copyRight {
        padding-top: .5em;
        font-weight:700;
    }

    #Footer .header {
        padding-bottom: 1em;
    }


/* ADA Styles
-----------------------------------------------------------*/
.hidden {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

#skip a {
    height: 1px;
    left: -10000px;
    overflow: hidden;
    position: absolute;
    top: auto;
    width: 1px;
}

    #skip a:focus {
        position: static;
        width: auto;
        height: auto;
    }

/*Buttons
-----------------------------------------------------------*/

.btn {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
    white-space: normal !important;
    word-wrap: break-word;
}

.btn-primary {
    border-color: #24408E;
    color: #FFF;
    border-radius: 6.6px;
    background: #23408F;
    box-shadow: 0px 6.6px 6.6px 0px rgba(0, 0, 0, 0.25);
    border: none;
    color: #FFF;
    /*    font-size: 23.1px;*/
    font-style: normal;
    font-weight: 600;
    line-height: normal; /* 171.429% */
    text-transform: uppercase;
}

    .btn-primary:hover {
        background-color: #00ADEF;
        border-color: #24408E;
        color: #FFF;
    }

    .btn-primary:focus, .btn-primary.focus {
        background-color: #00ADEF;
        border-color: #24408E;
        color: #FFF;
    }

    .btn-primary:active, .btn-primary.active {
        background-color: #00ADEF;
        border-color: #24408E;
        color: #FFF;
    }

    .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
        background-color: #00ADEF;
        border-color: #24408E;
        color: #FFF;
    }

    .btn-primary:active:hover, .btn-primary.active:hover {
            background-color: #00ADEF;
            border-color: #24408E;
            color: #FFF;
    }

        btn-primary:active:hover, .btn-primary.active:hover, .btn-primary:active:focus, .btn-primary.active:focus, .btn-primary.focus:active, .btn-primary.active.focus {
            background-color: #00ADEF;
            border-color: #24408E;
            color: #FFF;
        }

    .btn-primary.disabled, .btn-primary:disabled {
        color: #333;
        background-color: #EBEBE4;
        border-color: #EBEBE4;
    }




/* Other Styles 
-----------------------------------------------------------*/

.address-selector {
    border: 1px solid #d9d9d9;
    padding: 10px 20px;
    background: #FFF;
}

    .address-selector li {
    }

.blockquote {
    color: #555555;
}

.w-90 {
    width: 90%
}

.w-80 {
    width: 80%
}

.w-70 {
    width: 70%
}

.w-60 {
    width: 60%
}

.w-40 {
    width: 40%
}

.w-30 {
    width: 30%;
}

.w-20 {
    width: 20%;
}

.w-10 {
    width: 10%
}

@media only screen and (max-width: 480px) {
    #ReCaptcha {
        transform: scale(0.8);
        transform-origin: 0;
        margin-left: -20px;
    }
}


/**
    News classes v1.0

.card.news-item-image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: none;
    border-radius: 5px;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,0.1),0 5px 15px 0 rgba(0,0,0,0.1) !important;
    width: 135px;
    height: 135px;
    padding:0px;
}
    .card.news-item-image .card-body{
        padding:0px
    }
    .card.news-item-image .row {
        height: 100%
    }
    .card.news-item-image .col {
        align-content:center;
    }
    .card.news-item-image .col a {
        display: flex;
        justify-content: center;
    }
.row.news-item-break {
    border: solid 1px #E4E4E4;
    margin:0 15px 15px 15px;
    padding: 0;
}
.news-topic .row.news-item-break:last-child {
    border: none;
    margin: 0;
    padding: 0;
}
*/

/**
    News classes v2.0
*/

.card.news-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 300px;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: none;
    border-radius: 5px;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,0.1),0 5px 15px 0 rgba(0,0,0,0.1) !important;
   /* width: 135px;
    height: 135px;
    padding: 0px;*/
}
    .card.news-item .top {
        height: 60px;
    }
    .card.news-item .middle{
        padding-top:10px;
        height:120px;
    }
    .card.news-item .bottom {
        padding-bottom: 10px;
    }



/**
    Social media icons
*/
.social-media {
    width:32px;
    height:32px;
}
#Footer .middleFooter p.social-media-container {
    margin: 0;
}
.social-media-break {
    margin: 8px 0px;
}